## k3d kubeconfig

Manage kubeconfig(s)

### Synopsis

Manage kubeconfig(s)

```
k3d kubeconfig [flags]
```

### Options

```
  -h, --help   help for kubeconfig
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d](k3d.md)	 - https://k3d.io/ -> Run k3s in Docker!
* [k3d kubeconfig get](k3d_kubeconfig_get.md)	 - Print kubeconfig(s) from cluster(s).
* [k3d kubeconfig merge](k3d_kubeconfig_merge.md)	 - Write/Merge kubeconfig(s) from cluster(s) into new or existing kubeconfig/file.

